{{ partial "htmlopen" . }}

{{ partial "siteheader" . }}

{{ $collections := (where .Site.RegularPages "Section" "collections")}}

<main class="Layout-body">
    <section class="Container Grid">
	{{ range (sort $collections ".Params.date_release" "desc") }}
	<article class="Grid-item Card Card--collection" title="{{ .Params.description_short }}">
	    <a href="{{ .Permalink }}" class="Card-link">
		<!-- {{ if .Params.gallery }}
		     {{ partial "image-gallery" .Params.gallery }}
		     {{ else }} -->
		<!-- {{end}} -->
		{{ if .Params.image }}
		<img src="{{.Params.image}}" alt="{{.Title}}" class="Card-media" loading="lazy">
		{{end}}

		<h3 class="Card-title">{{ .Title }}</h3>
		{{ if .Params.description_short }}
		<!-- <div>
		     {{ .Params.description_short }}
		     </div> -->
		{{ end }}
	    </a>
	</article>
	{{ end }}
    </section>
</main>

{{ partial "htmlclose" }}
